from setuptools import find_packages, setup

setup(
    name="streamlit_cards",
    version="0.1.0",
    packages=find_packages(),
    include_package_data=True,
    install_requires=["streamlit"],
    author="Honey Kumar",
    author_email="sdithoney@gmail.com",
    description="Card components for streamlit app.",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    url="https://github.com/aimlhoney/streamlit-card",
    classifiers=[
        "Programming Language :: Python :: 3",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.6",
)